/*
Theme Name: Twenty Twenty-Three Child
Theme URI: http://example.com/twenty-twenty-three-child/
Description: Twenty Twenty-Three Child Theme
Author: Your Name
Author URI: http://example.com
Template: twentytwentythree
Version: 1.0.0
*/
/* Add your custom styles here */


.wp-block-group {
	margin-top: 0px !important;
	
}
.wp-site-blocks {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
.titlu-text {	
    font-family: "Roboto", Sans-serif;
    font-size: 30px;
    font-weight: 400;
    color: #000000;
}

.reducere-text {
    line-height: 1;
    margin: 0;
    padding: 0;
    font-family: "Roboto", Sans-serif;
    font-size: 45px !important;
    font-weight: 500;
    font-style: oblique;
    color: #335EF9;
}

.apasa-aici-text {
    font-family: "Roboto", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    color: #1353E8;
}
.comanda-button a {
    border-radius: 6px;
    background-color: #1353E8;
    font-family: "Roboto", Sans-serif;
    font-size: 35px;
    font-weight: 500;
	color: white;
}
